Bug 111719 - [CI][RESUME] igt@i915_pm_rc6_residency* - skip - Test requirement: has_rc6_residency("rc6"), Last errno: 2, No such file or directory, SKIP
Summary: [CI][RESUME] igt@i915_pm_rc6_residency* - skip - Test requirement: has_rc6_re...
Status: RESOLVED FIXED
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: XOrg git
Hardware: Other All
: not set not set
Assignee: Intel GFX Bugs mailing list
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-17 11:09 UTC by Martin Peres
Modified: 2019-09-20 16:47 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Peres 2019-09-17 11:09:34 UTC
https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_368/fi-tgl-u/igt@i915_pm_rc6_residency@media-rc6-accuracy.html

Test requirement not met in function __real_main198, file ../tests/i915/i915_pm_rc6_residency.c:213:
Test requirement: has_rc6_residency("rc6")
Last errno: 2, No such file or directory
Subtest media-rc6-accuracy: SKIP

Should be fixed by https://cgit.freedesktop.org/drm-tip/commit/?id=2f7155629c9dd4d4ed0c2ec95a8982c84882b9e2

author	Mika Kuoppala <mika.kuoppala@linux.intel.com>	2019-09-13 21:06:38 +0100
committer	Chris Wilson <chris@chris-wilson.co.uk>	2019-09-13 21:54:08 +0100
commit	2f7155629c9dd4d4ed0c2ec95a8982c84882b9e2 (patch)

drm/i915/tgl: Re-enable rc6
We think that we got rc6 problems sorted out. Flip the switch
and let CI expose our tendency to naive optimism.

Signed-off-by: Mika Kuoppala <mika.kuoppala@linux.intel.com>
Reviewed-by: Chris Wilson <chris@chris-wilson.co.uk>
Signed-off-by: Chris Wilson <chris@chris-wilson.co.uk>
Link: https://patchwork.freedesktop.org/patch/msgid/20190913200638.31939-1-chris@chris-wilson.co.uk
Comment 1 CI Bug Log 2019-09-17 11:09:45 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* TGL: igt@i915_pm_rc6_residency* - skip - Test requirement: has_rc6_residency(&quot;rc6&quot;), Last errno: 2, No such file or directory, SKIP
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_368/fi-tgl-u/igt@i915_pm_rc6_residency@rc6-accuracy.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_368/fi-tgl-u/igt@i915_pm_rc6_residency@media-rc6-accuracy.html
Comment 3 Chris Wilson 2019-09-20 16:47:49 UTC
Until the next time we remove tgl/rc6.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.